/* 
	Index ページ個別CSS
*/

/* 再定義 */
#page_body {
/*	background: url(../../img/bg_body_index.png) center top repeat-y;*/
	margin-top: 0;
	padding: 0;
}
#page_header {
	height: 320px;
	margin: 0;
	padding: 0;
}
html>body #page_header {
	height: 320px;
}

#page_body #page_header .area_left {
	width: 237px;
	float: left;
	padding-left: 30px;
}
html>body #page_body #page_header .area_left {
	width: 207px;
}
#page_header .main_image {
	float: left;
}

#page_header .logo {
	float: none;
	margin-bottom: 50px;
}
#page_header .logo img{
	margin-top: 80px;
}

#page_header .menu {
	float: none;
	list-style: none;
}
#page_header .menu li {
	float: none;
	margin-left: 15px;
}

#page_body .area_left {
	width: 235px;
	padding-left: 30px;
}
html>body #page_body .area_left {
	width: 205px;
}
#page_body .area_main {
	width: 690px;
	margin-left: 1px;
	padding-left: 0px;
}
html>body #page_body .area_main {
	width: 646px;
}

#page_body .area_main .block {
	margin-bottom: 40px;
}
#page_body .area_main .block h2 {
	margin-bottom: 0px;
}

#main_menu {
	list-style: none;
	margin-bottom: 5px;
}
/* 再定義 end */

#main_menu li#m_sitemap {
	margin-top: 20px;
}
#m_sitemap a {
	background: url(../../img/menu_sitemap.png) 0 17px no-repeat;
}
.m_banner {
	display: block;
	width: 161px;
	margin: 10px 0 0 10px;
}
* html .m_banner {
	margin: 10px 0 40px 10px;
}

#main_catch {
	padding: 30px 0 0 30px;
}

#information_list .title_bar {
	padding: 0 0 8px 30px;
	margin-bottom: 25px;
}
#information_list .title_bar h2{
	float: left;
	margin-right: 15px;
}
#information_list .title_bar .rss{
	float: left;
}

#information_list ul {
	padding-left: 30px;
	list-style-type: none;
}
#information_list ul li:after{
	content:".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#information_list ul li{
	clear: both;
	display: inline-block;
	margin-bottom: 15px;
	border-bottom: 1px dotted #ddd;
	padding-bottom: 15px;
}
/* Hides from IE-mac \*/
* html #information_list ul li { height: 1%; }
#information_list ul li { display: block; }
/* End hide from IE-mac */

#information_list ul li img{
	float: right;
	margin: 0 10px 0 0;
}
#information_list ul li.category1{
	background: url(../../img/icon_new.png) 6em 0.2em no-repeat;
}
#information_list ul li.category2{
	background: url(../../img/icon_ir.png) 6em 0.2em no-repeat;
}
#information_list ul li span.date {
	color: #999;
}
#information_list ul li p {
	margin: 5px 0 0 0;
}
#page_body .area_main .block p {
	margin-bottom: 0px;
}
#information_list ul li p.pdf{
	background: url(../../img/icon_pdf.png) 0 0 no-repeat;
	padding-left: 20px;
}



